Bug 465538 - RFE: yumex should show localized categories from comps.xml
RFE: yumex should show localized categories from comps.xml
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-03 15:12 EDT by Muayyad Alsadi
Modified: 2009-08-06 07:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-06 07:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Muayyad Alsadi 2008-10-03 15:12:02 EDT
Description of problem:
yumex does not show the categories/groups in the localized language

Version-Release number of selected component (if applicable):
yumex-2.0.4-1.fc9.noarch

How reproducible:
always

Steps to Reproduce:
type LC_ALL=ar_JO.UTF-8 yumex
(replace the ar_JO.UTF-8 with any non-English locale)
  
Actual results:
English group names

Expected results:
Localized group names

Additional info:
the comps.xml file already contain the translated values and yum-cli supports them

LC_ALL=ar_JO.UTF-8 yum -C grouplist
Comment 1 Tim Lauridsen 2008-10-04 02:26:22 EDT
I have added this to my TODO list, it will be available in next release
Comment 2 Tim Lauridsen 2009-08-06 07:10:16 EDT
This is fixed in Yumex NextGen

You can try out the latest testbuilds for F11 here.

http://timlau.fedorapeople.org/files/yumex/

Note You need to log in before you can comment on or make changes to this bug.